<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Match the descriptions with the words on the right.</font>]]></rubric>
	<questions>
		<sentence><![CDATA[<font color="#000000">A piece of paper giving free use of products/services </font>[voucher]]]></sentence>
		<sentence><![CDATA[<font color="#000000">A piece of paper that proves you paid for something </font>[receipt]]]></sentence>
		<sentence><![CDATA[<font color="#000000">A mistake that happens when no one notices something wrong </font>[oversight]</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">Angry about something inconvenient </font>[annoyed]]]></sentence>
		<sentence><![CDATA[<font color="#000000">When a company returns customers' money because of a problem </font>[refund]]]></sentence>
		<sentence><![CDATA[<font color="#000000">To shout at someone because you are angry </font>[yell]</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">To find a solution to a problem or argument </font>[resolve]</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">To guarantee someone that something will happen </font>[assure]]]></sentence>


	</questions>
</exercise>